View Issue Details

IDProjectCategoryView StatusLast Update
0004220ScribusStory Editor / Text Framespublic2006-11-16 23:12
Reporteravox Assigned Toavox  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.4cvs 
Target VersionFixed in Version1.3.4cvs 
Summary0004220: Cursor positioning at beginning of textframe wrong, chars are inserted in wrong order
DescriptionWhen typing into an empty frame, the chars do not appear in the correct order.
Instead of "abcde" you get "bcdea".
TagsNo tags attached.
Patch

Relationships

child of 0003157 acknowledged Metabug: Cursor placement fixes 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-09-06 16:43 avox New Issue
2006-09-06 16:43 avox Status new => assigned
2006-09-06 16:43 avox Assigned To => avox
2006-11-15 06:56 avox Priority immediate => normal
2006-11-15 06:56 avox Status assigned => resolved
2006-11-15 06:56 avox Fixed in Version => 1.3.4cvs
2006-11-15 06:56 avox Resolution open => fixed
2006-11-16 23:12 cbradney Status resolved => closed
2007-05-23 21:19 christoph_s Relationship added child of 0003157
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames